

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration: none;color: #343eaa;;}
ul{list-style-type: none;}


p{color: #333;}
img{display: block;width: 100%;}

:root {
  --theme_color1: #fff;
  --theme_color2: #264c65;
}



body{background-color:var(--theme_color2);font-family:sans-serif;font-size: 13px;min-width: 300px;line-height: 160%;}





#topbar{background-color:var(--theme_color1);width: 100%;position: fixed;top: 0;min-width: 300px;padding: 5px 0;/*box-shadow: 0px 4px 5px #c7c7c7;*/z-index: 9999;}
#brand img{width: 150px;float: left;}

#top_nav{float: right;margin:16px 2%;color: #fff;}
#top_nav a{color: #fff;padding: 5px;}
#top_nav a:hover{color:var(--theme_color1);background: #fff;border-radius: 5px;}


#lt_menu{background-color:#424242;width: 160px;padding: 20px;color: #fff;height: 100%;position: fixed;top:60px;overflow: auto;}
#lt_menu li a{color: #fff;display:block;padding:4% 1%; font-size: 12px;}
#lt_menu li a:hover{background-color: #808080;}

#main_pg{background-color: #fff;width: 78%;margin:auto;margin-left:220px;text-align: center;padding: 30px;min-height: 400px;margin-top: 90px;border-radius: 5px;}
#main_pg h1{font-size: 25px;font-weight: bold;color: #474747;}


table {border-collapse: collapse;width: 100%;}

td,th {border: 1px solid #ddd;padding: 8px;}

tr:nth-child(even){background-color:var(--theme_color2);}

tr:hover {background-color: #ddd;}

th {padding-top: 10px;padding-bottom: 10px;text-align: left;background-color: var(--theme_color1);color: white;text-align: center;
}


#progressbar{overflow: auto;margin: 0;margin-bottom:30px;background-color: #f2f2f2;border-radius: 5px 50px 50px 5px;}
#progressbar a{display: block;width:14.66%;float: left;color: #333;padding: 1%;min-width: 150px;}


#progressbar_cna{overflow: auto;margin: 0;margin-bottom:30px;background-color: #f2f2f2;border-radius: 5px 50px 50px 5px;}
#progressbar_cna a{display: block;width:14.66%;float: left;color: #333;padding: 1%;}




form.default{margin: 30px auto;text-align: left;}

form.default input[type="text"], form.default input[type="email"],form.default input[type="number"], input[type="date"]{padding:11px;margin:5px;width: 300px;background-color: var(--theme_color2);border: none;color: #333;border-radius: 5px;font-size: 14px;}
select, textarea{background-color:var(--theme_color2);border: none; border-radius: 5px;padding: 4px;font-family:sans-serif;}
h3{margin: 3% 0;font-size: 20px;}

form.default input[type="number"]{padding: 6px;width: 298px;margin: 0;}


.pep_questions{text-align: left;}
.pep_questions p{margin-top: 30px;margin-bottom: 10px;font-size: 14px;}
.pep_questions input,.pep_questions select, .pep_questions textarea{margin: 0;padding: 8px;width:90%;max-width: 500px;background-color: var(--theme_color2);border: none;color: #333;border-radius: 5px;font-size: 14px;}
.pep_questions input[type="checkbox"]{width: unset;margin-bottom: 10px;margin-top: 10px;}
.pep_questions .checkbox_text{font-size: 14px;}

.pep_questions #dyn_ana input,.pep_questions  #dyn_ops input, .dyn_input input{margin: 5px auto;}
.cna_reference_fields{background-color: none;color:#333;font-style: italic;}

form {
  opacity: 0;
  animation-name: appear;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes appear {
  0%   {opacity: 0;}
  100% {opacity: 1;}
}

/* Standard syntax */
@keyframes appear {
  0%   {opacity: 0;}
  100% {opacity: 1;}
}


.but_green{border:none;background-color: #298108;color: #fff;padding:10px 15px;border-radius:5px;display: inline-block;margin: 3px;margin-left: 0;width: unset;}
.but_blue, input[type="submit"].but_blue{border:none;background-color: var(--theme_color1);color: #fff;padding:10px 15px;border-radius:5px;display: inline-block;margin: 3px;margin-left: 0;width: unset;}
.but_blue:hover{background-color: #2a2c66;}

